type Query {
  partenaireServicePartenaire(id: ID!): PartenaireServicePartenaire
  partenaireServicePartenaires: [PartenaireServicePartenaire]
}

type PartenaireServicePartenaire implements Searchable {
  type: String!
  id: ID!
  dateDebutPartenaire: DateTime!
  dateFinPartenaire: DateTime!
  typePartenaire: TypePartenaire
  statutPartenaire: StatutPartenaire
  codeMaj: String
  partenaireService: Partenaire
  dateCreation: DateTime
  dateModification: DateTime
}
